wmldir = ${quanta_datadir}/toolbars/wml-1-2
wml_DATA = deck.toolbar.tgz forms.toolbar.tgz misc.toolbar.tgz table.toolbar.tgz tasks.toolbar.tgz text.toolbar.tgz

deck.toolbar.tgz: deck.actions deck.toolbar
	tar cfz $@ -C $(<D) $(^F)

forms.toolbar.tgz: forms.actions forms.toolbar
	tar cfz $@ -C $(<D) $(^F)

misc.toolbar.tgz: misc.actions misc.toolbar
	tar cfz $@ -C $(<D) $(^F)

table.toolbar.tgz: table.actions table.toolbar
	tar cfz $@ -C $(<D) $(^F)

tasks.toolbar.tgz: tasks.actions tasks.toolbar
	tar cfz $@ -C $(<D) $(^F)

text.toolbar.tgz: text.actions text.toolbar
	tar cfz $@ -C $(<D) $(^F)
